.navigation {

    padding: 90px 0px;





}



.navigation-grid {

    display: grid;

    grid-template-columns: repeat(4, 1fr);

    grid-gap: 20px;

}



.navigation-grid .item {

    background-image: url(../images/menubg.png);

    padding: 25px 45px;

    text-align: center;

    display: flex;

    align-items: center;

    justify-content: center;

}



.navigation-grid .item a {

    color: #0b2f5c;

    text-decoration: none;

    font-weight: 600;

    font-size: 1.2rem;

}


.messagebg {
    /* 
    background-image: url(../images/messagebg.jpg);

    background-repeat: no-repeat; */

    padding: 90px 100px;
    background-color: #0b2f5c;



}



.messagebg .message-grid {

    display: flex;

    flex-wrap: wrap;



    justify-content: center;

    row-gap: 50px;

}

.messagebg .message-grid .item {

    width: 280px;

    color: #ffd300;

    display: flex;

    flex-direction: column;

    align-items: center;

    text-align: center;

}



.messagebg .message-grid .item .img-box {

    background-color: #ffd300;

    width: 130px;

    height: 130px;

    border-radius: 100%;

    overflow: hidden;

    border: 2px solid #fff;

}



.messagebg .message-grid .item h6 {

    margin-top: 15px;

}



.award-section {

    background-color: #cecece;

    padding: 70px 0px;



}

.award-section h2 {

    color: #0b2f5c;

    text-align: center;

}

.award-section h2 span {

    display: block;

    margin-top: 15px;

    margin-bottom: 25px;

}







.programme-section {

    background-color: #0b2f5c;

    padding: 70px 0px;

    color: #fff;



}

.programme-section h2 {

    color: #ffffff;

    text-align: center;

}

.programme-section h2 span {

    display: block;

    margin-top: 15px;

    margin-bottom: 25px;

}

.programme-box {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    margin-top: 80px;

}

.programme-box .item {
    padding: 40px 20px;
    font-size: 1.2rem;

}

.programme-box .item:nth-child(odd) {
    background-color: #ccc;
    color: #0b2f5c;
}

.programme-box .item h3 {
    font-size: 1.3rem;
}









.robing-section {

    background-color: #cecece;

    padding: 70px 0px;

    color: #000000;



}

.robing-section h2 {

    color: #0b2f5c;

    text-align: center;

}

.robing-section h2 span {

    display: block;

    margin-top: 15px;

    margin-bottom: 25px;

}









.invitation-section {

    background-color: #0b2f5c;

    padding: 70px 0px;

    color: #ffffff;



}

.invitation-section h2 {

    color: #ffffff;

    text-align: center;

    text-transform: uppercase;

}

.invitation-section h2 span {

    display: block;

    margin-top: 15px;

    margin-bottom: 25px;

}

.guest-desc p {
    line-height: 17px;
    font-size: 15px;
}








.convocation-book-section {

    background-color: #cecece;

    padding: 70px 0px;

    color: #000000;



}

.convocation-book-section h2 {

    color: #0b2f5c;

    text-align: center;

    text-transform: uppercase;

}

.convocation-book-section h2 span {

    display: block;

    margin-top: 15px;

    margin-bottom: 25px;

}









.committe-book-section {

    background-color: #0b2f5c;

    padding: 70px 0px;

    color: #ffffff;



}

.committe-book-section h2 {

    color: #ffffff;

    text-align: center;

    text-transform: uppercase;

}

.committe-book-section h2 span {

    display: block;

    margin-top: 15px;

    margin-bottom: 25px;

}







.registration-section {

    background-color: #cecece;

    padding: 70px 0px;

    color: #000000;



}

.registration-section h2 {

    color: #0b2f5c;

    text-align: center;

    text-transform: uppercase;

}

.registration-section h2 span {

    display: block;

    margin-top: 15px;

    margin-bottom: 25px;

}













.circular-section {
    padding: 70px 0;
    color: #ffffff;
}

.circular-section:nth-of-type(odd) {
    background-color: #0b2f5c;
}

.circular-section:nth-of-type(even) {
    background-color: #cecece;
    color: #000;
    /* Adjust text color for better contrast */
}


.circular-section:nth-of-type(odd) h2 {

    color: #ffffff;

    text-align: center;

    text-transform: uppercase;

}

.circular-section:nth-of-type(even) h2 {

    color: #0b2f5c;

    text-align: center;

    text-transform: uppercase;

}

.circular-section h2 span {

    display: block;

    margin-top: 15px;

    margin-bottom: 25px;

}


.btn-color1 {
    background-color: #ff5733;
    color: #fff;
    /* Orange */
}

.btn-color2 {
    background-color: #33ff57;
    /* Green */
}

.btn-color3 {
    background-color: #3357ff;
    color: #fff;

    /* Blue */
}

.btn-color4 {
    background-color: #0084b8;
    color: #fff;

    /* Yellow */
}

.btn-color5 {
    background-color: #afbb02;
    /* Purple */
}

.btn-color6 {
    background-color: #ff3385;
    color: #fff;

    /* Pink */
}









footer {

    background-color: #0b2f5c;

    padding: 70px 0px;



}





footer h4 {

    text-align: center;

    font-size: 2rem;

    color: #ffffff;

}

.social-link {

    text-align: center;

    margin-top: 50px;

}

.social-link img {

    height: 50px;

    margin: 0px 15px;

}

.tabs-navigation .nav-tabs {
    display: flex;
    justify-content: center;
    margin-top: 50px;
    border-bottom: 1px solid;
}

.tabs-navigation .nav-tabs li button {
    font-size: 1.5rem;
    padding: 8px 50px;

}

.tabs-navigation .nav-tabs li button.active {
    background-color: #035ac7;
    color: #fff;
    border-bottom: 3px solid;
}

.outr-medal-row {
    display: flex;
    grid-gap: 40px;
    flex-wrap: wrap;
}

.outr-medal-row .item {
    width: 220px;

}

.outr-medal-row .item .img-box {
    width: 220px;
    height: 220px;
    border-radius: 100%;
    overflow: hidden;
    border: 7px solid #009fcb;
}

.outr-medal-row .item .card-body {
    text-align: center;
}

.outr-medal-row .item .img-box img {
    width: 250px;
    height: 276px;
    object-fit: cover;
}


@media only screen and (max-width: 1700px) {
    .messagebg .message-grid .item {
        width: 220px;
    }
}

@media only screen and (max-width: 768px) {
    .navigation-grid {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        grid-gap: 10px;
    }

    .navigation-grid .item {
        background-image: url(../images/menubg.png);
        padding: 15px 35px;
        text-align: left;
        display: flex;
        align-items: center;
        justify-content: center;
        background-position: left;
    }

    .navigation-grid .item a {
        color: #0b2f5c;
        text-decoration: none;
        font-weight: 600;
        font-size: 1.2rem;
    }

    .messagebg {
        /* background-image: url(../images/messagebg.jpg);
        background-repeat: no-repeat;
       
        background-position: center;
        background-size: cover; */
        padding: 90px 100px;
        background-color: #0b2f5c;
    }

    .outr-medal-row .item {
        width: 100%;
        text-align: center;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .programme-box {
        grid-template-columns: 1fr;
    }

    .guest-desc {
        height: auto;
    }
}